body {
	background-color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;

}

#holder {
	text-align: center;
	width: 980px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	background-color: #000000;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

#titlebar {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;

}

#navtop {

}

#window {
	height: 300px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	width: auto;

}

#navbot {

}

.navitop {
	display: inline;
	text-decoration: none;
	padding: 8px;
	font-size: 10px;
	background-image: url(images/red_bar_bg.gif);
	background-repeat: repeat;
	width: 190px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	text-transform: uppercase;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;

}

.navitop:hover {
	background-image: url(images/black_bar_bg.gif);
	background-repeat: repeat;

}
.navitop_current {
	display: inline;
	text-decoration: none;
	padding: 8px;
	font-size: 10px;
	background-image: url(images/yellow_bar_bg.gif);
	background-repeat: repeat;
	width: 190px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	text-transform: uppercase;
	color: #993333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;

}
.navitop_on {
	display: inline;
	text-decoration: none;
	padding: 8px;
	font-size: 10px;
	background-image: url(images/black_bar_bg.gif);
	background-repeat: repeat;
	width: 135px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	text-transform: uppercase;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	text-align: left;

}
#pic_window {
	float: left;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;

}

#page_title {
	float: right;
	color: #FFFFFF;
	font-size: 12px;
	border: 1px solid #000000;
	text-align: left;
	overflow: auto;
	display: inline;
	scrollbar-3dlight-color:#333333;
	scrollbar-arrow-color:#666666;
    scrollbar-base-color:;
	scrollbar-darkshadow-color:#333333;
	scrollbar-face-color:#333333;
	scrollbar-highlight-color:#666666;
	scrollbar-shadow-color:#666666;

}
#txt_frame {
	background-color: #333333;
	float: right;
	display: inline;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-top: 14px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;

}
#txt_window {
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	overflow: auto;
	display: block;
	scrollbar-3dlight-color:#333333;
	scrollbar-arrow-color:#666666;
	scrollbar-base-color:;
	scrollbar-darkshadow-color:#333333;
	scrollbar-face-color:#333333;
	scrollbar-highlight-color:#666666;
	scrollbar-shadow-color:#666666;
	background-color: #333333;
	height: 228px;
	width: 777px;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;

}
h1 {
	color: #999999;
	text-align: left;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;

}

h2 {
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	text-transform: uppercase;
	font-style: italic;
	line-height: normal;
	text-decoration: none;
}
#txt_window_img {
	float: left;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	padding: 0px;
	margin: 0px;
	height: 300px;
	width: 579px;
}
#footer {
	font-size: 10px;
	color: #333333;
	background-color: #000000;
	padding: 2px;
	text-align: right;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
a p {
	color: #FEDA4A;
	text-decoration: underline;

}
.small_txt {
	font-size: 10px;
	color: #FEDA4A;

}

.small_whi {
	font-size: 10px;
	color: #999999;

}
.heading_txt {
	color: #FEDA4A;

}
#service_links{
	border: 1px solid #993333;
	display: block;
	height: 28px;
	width: 510px;
	margin-top: 4px;
	margin-bottom: 4px;
}
